{  background-color: #000000}

H1 {
  font-family: Comic Sans MS;
  text-align: center
}

H2 {
  font-family: Comic Sans MS;
  text-align: center;
}

H3 {
  font-family: Comic Sans MS;
  text-align: center;
}

A:link {
  text-decoration: none;
  color: red;
}

A:visited {
  text-decoration: none;
  color: FF6666;
}

body {  background-color: #000000}
table {  background-color: #FFFFFF}
